/*  $Id: INDEX.pl,v 1.3 1995/09/25 15:32:36 jan Exp $

    Creator: make/0

    Purpose: Provide index for autoload
*/

index((card_to_asci), 1, asciman, asciman).
index((module_to_asci), 1, asciman, asciman).
index((space_to_asci), 0, asciman, asciman).
index((update_cards), 1, asciman, asciman).
index((spell_module), 1, asciman, asciman).
index((spell_manual), 0, asciman, asciman).
index((dialog), 1, dialog, dialog).
index((texinfo_open), 0, texinfo, texinfo).
index((texinfo_open), 1, texinfo, texinfo).
index((texinfo_close), 0, texinfo, texinfo).
index((texinfo_class), 1, texinfo, texinfo).
index((texi), 0, texinfo, texinfo).
index((texi), 1, texinfo, texinfo).
